<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1">

  	<title>jQuery RWD Tables Plugin Demo</title>

  	<link rel="stylesheet" type="text/css" href="css/rwd-tables.css">
  	<script src="https://code.jquery.com/jquery-1.11.2.min.js"></script>
  	<script src="js/jquery.rwd-tables.js"></script>
  	<script type="text/javascript">
  	$( document ).ready(function() {
		$( ".rwd-tables table, .table.rwd-tables" ).rwdTables();
	});	
  	</script>


</head>
<body class="rwd-tables">

	<table class="rwd-tables">
		<tbody><tr>
			<th>Number</th>
			<th>First Name</th>
			<th>Last Name</th>		
			<th>Points</th>
		</tr>
		<tr>
			<td>1</td>
			<td>Eve</td>
			<td>Jackson</td>		
			<td>94</td>
		</tr>
		<tr>
			<td>2</td>
			<td>John</td>
			<td>Doe</td>		
			<td>80</td>
		</tr>
		<tr>
			<td>3</td>
			<td>Adam</td>
			<td>Johnson</td>		
			<td>67</td>
		</tr>
		<tr>
			<td>4</td>
			<td>Jill</td>
			<td>Smith</td>		
			<td>50</td>
		</tr>
		</tbody>
	</table> 
	<br />
	<br />
	<h4>Table with Footer</h4>
	<table>
	  <thead>
	    <tr>
	      <th>Month</th>
	      <th>Savings</th>
	    </tr>
	  </thead>
	  <tfoot>
	    <tr>
	      <td>Sum</td>
	      <td>$180</td>
	    </tr>
	  </tfoot>
	  <tbody>
	    <tr>
	      <td>January</td>
	      <td>$100</td>
	    </tr>
	    <tr>
	      <td>February</td>
	      <td>$80</td>
	    </tr>
	  </tbody>
	</table>

</body>
</html>